OpenSurveyPilot Group.Inc.PHP Remote File Include Vulnerability

Bugtraq ID: 23563
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 19 2007 12:00AM
Updated: Apr 19 2007 10:21PM
Credit: Alkomandoz Hacker is credited with the discovery of this vulnerability.
Vulnerable: OpenSurveyPilot OpenSurveyPilot 1.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus